<assembly xmlns="http://maven.apache.org/plugins/maven-assembly-plugin/assembly/1.1.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://maven.apache.org/plugins/maven-assembly-plugin/assembly/1.1.0 http://maven.apache.org/xsd/assembly-1.1.0.xsd">
    <id>config</id>
    <formats>
        <format>zip</format>
    </formats>
    <baseDirectory>${project.artifactId}-${project.version}</baseDirectory>
    <includeBaseDirectory>false</includeBaseDirectory>
    <fileSets>
        <fileSet>
            <directory>src/main/config</directory>
            <outputDirectory>/</outputDirectory>
            <fileMode>644</fileMode>
            <filtered>true</filtered>
            <lineEnding>unix</lineEnding>
        </fileSet>
    </fileSets>
</assembly>
